{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Dealer Business Master</h3>
    </div>


    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{dealer_business_create_form.dealer|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{dealer_business_create_form.brand|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{dealer_business_create_form.min_order_amount|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{dealer_business_create_form.max_outstanding_threshold|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{dealer_business_create_form.credit_days|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}